* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #eaeaea;
    color: #333;
    line-height: 1.5;
}
.starter-template .left-indent {
    text-indent: 30px;
}
.starter-template .left-indent-2 {
    padding-left: 13px;
}
.starter-template h1 {
    font-family: 'helvetica-regular', sans-serif;
}
.starter-template strong {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.starter-template p a {
    color: #00e;
    text-decoration: underline;
}
.starter-template p a:hover {
    color: #00e;
    text-decoration: underline;
}
hr {
    border-color: #CCC;
}
img {
    max-width: 100%;
}
h1 {
    font-size: 36px;
    font-weight: 100;
    margin: 10px 0 25px;
}
p {
    margin-bottom: 25px;
}
/*Bootstrap*/

.navbar {
    background: #fff;
    border-bottom: 1px solid #ddd;
    /*background:#46b8da;*/
}
.navbar a {
    text-transform: uppercase;
    color: #666;
    transition: ease-in-out 0.4s;
}
.navbar a:hover {
    color: #363F45;
}
.hero-unit {
    text-align: center;
    margin-bottom: 0px;
}
.navbar-fixed-top {} .container {
    width: 960px;
    background: none;
}
.pagecontent {
    padding-top: 50px;
    background: #fff;
}
.navbar-toggle {
    background: #EEE;
}
.navbar-toggle span {
    background: #000;
}
.insuranceBanner {
    margin-top: 50px;
    max-width: 960px;
    width: 100%;
}
ul.circle {
    margin-left: 40px;
}
span.itlc {
    font-style: italic;
}
ul.circle li p {
    margin-bottom: 10px;
}
footer {
    background: #333;
    padding-top: 20px;
    font-size: 12px;
}
footer a {
    color: #999;
}
footer a:hover {
    color: #ddd;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 100%;
    }
    .insuranceBanner {
        max-width: 100%;
    }
}
@media screen and (min-width: 768px) {
    body .navbar-right {
        margin-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .nav.navbar-nav {
        margin: 0;
    }
    h1 {
        font-size: 28px;
    }
    p {
        font-size: 14px;
    }
}